用語集サイトマップ
topics

 アドビシステムズ社の Adobe Flash Player のセキュリティ修正プログラムについて2016年06月17日

平成28年06月17日
警察庁

アドビシステムズ社の Adobe Flash Player のセキュリティ修正プログラムについて

 アドビシステムズ社の Adobe Flash Player において、システムが攻撃者に制御される恐れがある脆弱性が公表されました。
 今後の被害防止のために、以下のサイトを参照し、対策を検討することをお勧めします。

1 脆弱性を有するソフトウェア

 アドビシステムズ社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。
  • Adobe Flash Player 21.0.0.242 及び それ以前
  • Adobe Flash Player Extended Support Release 18.0.0.352 及び それ以前
  • Adobe Flash Player for Linux 11.2.202.621 及び それ以前

2 対策

 アドビシステムズ社のサイト(3 関連サイト参照)を参照して、 Adobe Flash Player を最新バージョンにアップデートしてください。
 更新作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

3 関連サイト